declare const _default: import('vue').DefineComponent<{}, {
    name: string;
    input: import('vue').Ref<any>;
    onInput: (e: InputEvent) => void;
    handleSuffixClick: () => void;
}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<import('vue').ExtractPropTypes<{}>>, {}, {}>;
export default _default;
